# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.21
# Sun Feb  4 01:37:18 UTC 2018
pkgname = librevenge
pkgver = 0.0.4-4
pkgdesc = library for REVerses ENGineered formats filters
url = http://sf.net/p/libwpd/librevenge/
screenshot = 
builddate = 1517708238
packager = Jeff Huang <s8321414@chakralinux.org>
size = 7959552
arch = x86_64
gitrepo = desktop
gitfolder = librevenge
license = MPL
depend = boost-libs
makedepend = boost
makedepend = doxygen
makedepend = cppunit
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
